ELMTERMINAL(1L)

NAME
elmterminal -

SYNOPSIS
/usr/local/lib/elm/elmterminal [ -G -d class=debugfile:level -w target-file ] [ [ -c ] mime-types-file ]

DESCRIPTION
Elmmimetypes is a part of the Elm 2.4ME+ mail system. It parses mime.types file and prints it to standard output or to given file.

Options are:

-c  Merge with system elm.mimetypes or user mime.types. Output is written to system elm.mimetypes or user mime.types.

-G  Read global configuration files only (by default user configuration files are read.)

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMMIMETYPES:debug.info" if debugfile is not given. Has no effect unless elmmimetypes was compiled with debugging enabled.

-w target-file
    Gives file for output.

AUTHOR
Kari Hurtta

FILES
/usr/local/etc/mail/elm/elm.rc system RC file
/usr/local/etc/mail/elm/elm.mimetypes    system file name to media type mapping file
$HOME/.elm/elmrc individual RC file
$HOME/.elm/mime.types individual file name to media type mapping file

BUG REPORTS TO
Kari Hurtta    elm@elmme-mailer.org

COPYRIGHTS
Copyright 2006-2011 by Kari Hurtta